Subject: [TLS] Implementations for RFC4279, RFC4492, RFC4366 and RFC4347
From: "Georges Le grand" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Dec 2006 15:25:52 +0100
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.lists.ietf.org>

RFC2026 says:

... a candidate specification must be implemented and tested for correct
operation and interoperability by multiple independent parties and utilized
in increasingly demanding environments, before it can be adopted as an
Internet Standard.

I'd like to be informed if the above text has been applied to RFC4279,
RFC4492, RFC4366 and RFC4347. Is there at least, for each RFC,
two interoperable implementations have been developed

Sincerely,
Georges
_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls